@charset "shift_jis";

/*-- local --*/
.p_more {margin-bottom:0.4em;}

.mt10  { margin-top: 10px  !important; }
.mt20  { margin-top: 20px  !important; }

.float_l { float: left !important; }

.contents_bgT { /* コンテンツ背景Top */
	background: url(/amc/promo/jcb_premium/image/img01.jpg) no-repeat top;
	margin: 0px;
	padding: 0px;
	width: 930px;
}
.contents_bg { /* コンテンツ背景 */
	background: url(/amc/promo/jcb_premium/image/contents_bg.jpg) no-repeat bottom;
	margin: 0px;
	padding: 0 0 30px;
	width: 930px;
}
.float_l720 {
	float: left;
	margin: 0px;
	padding: 0px;
	width: 720px;
}
.contents_bg h4 {
	margin: 30px 0 15px;
	}
.contents_bg p,
.contents_bg ul {
	margin: 0 15px 0 55px;
	}

.float_l930 {
	float: left;
	margin: 0px;
	padding: 0px;
	width: 930px;
}
.float_l610 {
	float: left;
	margin: 0px;
	padding: 0px;
	width: 610px;
}
.float_Rimg {
	float: right;
	margin: 0px;
	padding: 0px;
	width: 312px;
}
.float_Rimg p {
	margin: 5px 35px 0 0;
	padding: 0px;
	text-align: right;
}




/* 注釈インデント
 ------------------------- */
.cautionC01 {
	padding-left: 0.9em !important;
	text-indent: -0.9em !important;
}

.indent05 {
padding-left: 0.5em;
text-indent: -0.5em;
}


table.touroku {
border-bottom:1px solid #B2B2B2;
width:950px;
}
table.touroku td.rfc_l {
background-image:url("/mycamp/image2009/registry_l.gif");
background-repeat:repeat-y;
width:2px;
}
table.touroku td.rfc_m {
background:url("/mycamp/image2009/registry_bg.gif") repeat-x scroll left bottom #D1DFF7;
padding:15px 20px;
width:948px;
}
table.touroku td.rfc_r {
background-image:url("/mycamp/image2009/registry_r.gif");
background-repeat:repeat-y;
width:2px;
}
table.touroku td.registry_btn {
text-align:right;
}
table.touroku table {
width:100%;
}


